<div [formGroup]="form">
  <label id="example-radio-group-label">{{field.label}}</label>
  <mat-radio-group aria-labelledby="example-radio-group-label" [ngModel]="selected" aria-label="Select an option" [disabled]="field.disabled"
                   [ngModelOptions]="{standalone: true}">
    <div *ngFor="let option of field.options">
      <img *ngIf="option.imageUrl" [src]="option.imageUrl">
      <mat-radio-button class="example-radio-button" [value]="option.value">
        {{option.label}}
      </mat-radio-button>
    </div>
  </mat-radio-group>
</div>
